@charset "utf-8";

/* Roboto regular */

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.ttf');
    src: url('../fonts/Roboto-Regular.ttf#iefix') format('embedded-opentype'), url('../fonts/Roboto-Regular.ttf') format('truetype'), url('../fonts/Roboto-Regular.ttf') format('woff'), url('../fonts/Roboto-Regular.ttfMobiriseIcons') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* Roboto italic */

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Italic.ttf');
    src: url('../fonts/Roboto-Italic.ttf#iefix') format('embedded-opentype'), url('../fonts/Roboto-Italic.ttf') format('truetype'), url('../fonts/Roboto-Italic.ttf') format('woff'), url('../fonts/Roboto-Italic.ttf#MobiriseIcons') format('svg');
    font-weight: normal;
    font-style: italic;
}


/* @font-face {
    font-family: "Roboto";
    src: url('/fonts/Roboto-Italic.ttf');
    font-style: italic;
} */

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Bold.ttf');
    src: url('../fonts/Roboto-Bold.ttf#iefix') format('embedded-opentype'), url('../fonts/Roboto-Bold.ttf') format('truetype'), url('../fonts/Roboto-Bold.ttf') format('woff'), url('../fonts/Roboto-Bold.ttf#MobiriseIcons') format('svg');
    font-weight: bold;
    font-style: normal;
}


/* Roboto bold */

@font-face {
    font-family: "Roboto";
    src: url('/fonts/Roboto-Bold.ttf');
    font-weight: 700;
    font-style: normal;
}


/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/

img,
object,
embed,
video {
    max-width: 100%;
}


/* IE 6 does not support max-width so default to width 100% */

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-overflow-scrolling: touch;
    padding: 0;
    margin: 0;
    list-style: none;
    background: #fff;
    color: #000000;
    font-family: 'Roboto';
    font-weight: 400;
}

.container {
    width: 1030px;
    height: auto;
    margin: 0 auto;
}

a {
    text-decoration: none;
}

.dsplay {
    width: 100%;
    display: table;
    box-sizing: border-box;
}

.position {
    position: relative;
}

p,
h1,
h2,
ul {
    padding: 0;
    margin: 0;
}

li {
    list-style: none;
}

p {
    color: #333333;
    font-family: 'Roboto';
    font-size: 22px;
    line-height: 32px;
    margin: 0 0px 20px 0;
}

.font-no-bold {
    font-weight: normal !important;
}

.font-bold {
    font-weight: bold;
}